API reference
Get a resolve job
A resolve job by its job_ id with the current status counts of its coverage requests and their public views. Keyed; the owner is the account or key that created it, and another account's job answers the same 404 as a nonexistent one. Never cached. Costs 1 credit.
AuthorizationBearer <token>
bx_-prefixed API key. Free keys: https://bixel.com/account/
In: header
Path Parameters
job_id*string
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/jobs/string"{ "data": { "job": { "job_id": "string", "status": "string", "buckets": { "resolved": 0, "queued": 0, "not_queued": 0, "over_cap": 0, "total": 0 }, "created_at": "2019-08-24T14:15:22Z", "completed_at": "2019-08-24T14:15:22Z" }, "status_counts": { "property1": 0, "property2": 0 }, "requests": [ { "request_id": "string", "input": "string", "apex_domain": "string", "status": "queued", "gate_verdict": "admitted", "gate_reason": "string", "outcome_reason": "string", "bixel_id": "string", "capture_ref": "string", "created_at": "2019-08-24T14:15:22Z", "started_at": "2019-08-24T14:15:22Z", "finished_at": "2019-08-24T14:15:22Z", "check_url": "string" } ] }, "meta": { "generated_at": "2019-08-24T14:15:22Z", "count": 0, "total": 0, "next_cursor": "string", "notice": "string", "window": { "served_from": "string", "earliest_event_at": "string", "events_beyond_window": true }, "data_version": "string", "resolved_at": "2019-08-24T14:15:22Z", "attribution": { "source": "Bixel", "url": "string", "license": "CC-BY-4.0", "notice": "from Bixel", "data_version": "string" } }}{ "type": "http://example.com", "title": "string", "status": 0, "code": "company_not_found", "detail": "string", "hint": "string", "docs_url": "http://example.com"}{ "type": "http://example.com", "title": "string", "status": 0, "code": "company_not_found", "detail": "string", "hint": "string", "docs_url": "http://example.com"}{ "type": "http://example.com", "title": "string", "status": 0, "code": "company_not_found", "detail": "string", "hint": "string", "docs_url": "http://example.com"}